.blog-article__heading {
	font-family: 'Martel', serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 1.3;
	letter-spacing: -0.035ex;
	transition: color 0.2s ease;
	white-space: break-spaces;
}

@media (max-width:1499px) {
	.blog-article__heading {
		font-size: 22px;
	}
}

@media (max-width:1199px) {
	.blog-article__heading {
		font-size: 21px;
	}
}

@media (max-width:899px) {
	.blog-article__heading {
		font-size: 19px;
	}
}

.blog-article__link:hover .blog-article__heading,
a.blog-article__heading:hover {
	color: #666;
}

.blog-article__heading--bigger {
	font-size: 32px;
	line-height: 1.25;
}

@media (max-width: 1499px) {
	.blog-article__heading--bigger {
		font-size: 26px;
	}
}

@media (max-width: 1199px) {
	.blog-article__heading--bigger {
		font-size: 24px;
	}
}

@media (max-width: 899px) {
	.blog-article__heading--bigger {
		font-size: 21px;
	}
}

.blog-article__heading--limited {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	max-height: 62px;
}

@media (max-width: 1499px) {
	.blog-article__heading--limited {
		max-height: 54px;
	}
}

.blog-article__heading--limited--3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	max-height: 93px;
}

@media (max-width: 1499px) {
	.blog-article__heading--limited--3 {
		max-height: 80px;
	}
}

.blog_article__thumbnail_box {
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 195px;
	margin-bottom: 10px;
}

@media (max-width:1499px) {
	.blog_article__thumbnail_box {
		height: 160px;
	}
}

.blog_article__thumbnail {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}

.blog-article__link:hover .blog_article__thumbnail {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.blog-article__info {
	font-family: 'Muli', sans-serif;
	min-height: 25px;
}

.blog-article__category,
.entry-categories a {
	display: inline-block;
	padding: 0;
	margin-bottom: 8px;
	font-size: 15px;
	color: #117ec2;
	text-transform: uppercase;
	transition: color 0.2s ease;
}

.blog-article__category:hover,
.entry-categories a:hover {
	color: #015e92;
}

.archive-article .entry-categories a {
	margin-right: 6px;
}

.author-image {
	text-align: center;
}

.author-image img {
	max-width: 215px;
	height: 215px;
	object-fit: cover;
	object-position: center;
	margin: 0 auto;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}

.author-image a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

@media (max-width:1199px) {
	.author-image img {
		max-width: 185px;
		height: 185px;
	}
}

@media (max-width:899px) {
	.author-image img {
		max-width: 165px;
		height: 165px;
	}
}

@media (max-width:499px) {
	.author-image img {
		max-width: 100%;
		height: auto;
	}
}

.author .blog-article__heading {
	text-align: center;
	font-size: 21px;
}

@media (max-width:899px) {
	.author .blog-article__heading {
		font-size: 19px;
	}
}

.author .blog-article__heading a {
	color: #101010;
	text-decoration: underline;
	text-decoration-color: #101010;
	line-height: 1.52;
}

.author .blog-article__heading a:hover {
	text-decoration: none;
}

.blog-article__author {
	display: inline-block;
	padding: 6px 0 0 0;
	font-size: 16px;
	font-weight: 600;
	transition: color 0.2s ease;
}

a.blog-article__author:hover {
	color: #666;
}

.blog-article__date {
	display: inline-block;
	padding: 6px 0 0 0;
	font-size: 16px;
	font-weight: 400;
}

.video_article__thumbnail_box {
	display: block;
	position: relative;
	width: 100%;
	height: 310px;
	overflow: hidden;
	margin-bottom: 15px;
}

@media (max-width:1499px) {
	.video_article__thumbnail_box {
		height: 245px;
		margin-bottom: 15px;
	}
}

.video_article__thumbnail_box::before,
.category-videa .blog_article__thumbnail_box::before {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 95px;
	height: 95px;
	background-image: url('../../icons/icon-play.png');
	background-size: 100%;
	background-repeat: no-repeat;
	z-index: 9;
	opacity: 0.8;
	transition: all 0.4s ease;
}

.blog-article__link:hover .video_article__thumbnail_box::before,
.category-videa .blog-article__link:hover .blog_article__thumbnail_box::before {
	opacity: 0.9;
}

.video_article__thumbnail,
.category-videa .blog_article__thumbnail{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}

.blog-article__link:hover .video_article__thumbnail,
.category-videa .blog-article__link:hover .blog_article__thumbnail {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.article-share__link {
	display: inline-flex;
	align-items: center;
	padding: 9px 15px;
	border-radius: 3px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	-ms-transition: all .2s ease;
	transition: all .2s ease;
	border: 1px solid #777;
	background: #777;
	color: #fff;
}

.article-share__link-fb {
	border-color: #465e8f;
	background-color: #465e8f;
}

.article-share__link-fb:hover {
	background-color: #263e6f;
}

.article-share__text {
	font-size: 15px;
	font-family: 'Muli', sans-serif;
}

.article-share__icon {
	display: inline-block;
	margin: 0 8px 0 -6px;
}

.archive-header {
	margin: 0 0 50px 0;
}

.archive-subtitle {
	font-size: 19px;
	line-height: 1.5;
	margin-bottom: 1em;
}

.archive-header-caregories {
	margin-bottom: 65px;
	border-bottom: 1px solid #cdcdcd;
	padding: 5px 0 20px 0;
}

.archive-header-caregories ul {

}

.archive-header-caregories ul li {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 12px;
}

.archive-header-caregories ul li a {
	font-size: 13px;
	font-family: 'Martel', serif;
	font-weight: 600;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 1.35;
	border: 1px solid #333;
	color: #333;
	padding: 10px 9px 6px 13px;
	height: auto;
	display: block;
	border-radius: 2px;
	transition: all 0.2s ease;
}

.archive-header-caregories ul.category-current li a {
	color: #999;
	border-color: #999;
}

.archive-header-caregories ul li a:hover {
	border-color: #0085ca;
	color: #0085ca;
}

.archive-header-caregories ul li.current a {
	color: #333;
	border-color: #333;
}

.archive-article {
	margin-bottom: 75px;
}

@media (max-width: 1499px) {
	.archive-article {
		margin-bottom: 50px;
	}
}

@media (max-width: 1199px) {
	.archive-article {
		margin-bottom: 35px;
	}
}

.pagination-wrapper {
	margin: 35px 0 0 0;
}

@media (max-width: 1499px) {
	.pagination-wrapper {
		margin: 25px 0 0 0;
	}
}

@media (max-width: 1199px) {
	.pagination-wrapper {
		margin: 20px 0 0 0;
	}
}

.pagination .nav-links {
	align-items: baseline;
	display: flex;
	flex-wrap: wrap;
	font-size: 24px;
	font-weight: 700;
	justify-content: space-between;
	margin: 0;
	width: 100%;
	font-family: 'Muli', sans-serif;
}

@media (max-width:1499px) {
	.pagination .nav-links {
		font-size: 21px;
	}
}

@media (max-width:899px) {
	.pagination .nav-links {
		display: block;
    text-align: center;
	}
}

.nav-links > * {
	margin: 1.5rem 0 0 2.5rem;
}

@media (max-width: 1199px) {
	.nav-links > * {
		margin: 0 2rem;
	}
}

@media (max-width: 699px) {
	.nav-links > * {
		margin: 2.5rem 1rem 0 1rem;
	}
}

.pagination .page-numbers {
	color: #687379;
}

.pagination .prev {
	margin: 0 auto 0 0;
	display: block;
	color: #101010;
}

@media (max-width:899px) {
	.pagination .prev {
		display: none;
	}
}

.pagination .current {
	color: #101010;
}

.pagination a:focus,
.pagination a:hover {
	color: #0085ca;
}

.pagination .next {
	display: block;
	text-align: right;
	margin: 0 0 0 auto;
	color: #101010;
}

@media (max-width:899px) {
	.pagination .next {
		display: none;
	}
}

.nav-prev-arrow,
.nav-next-arrow {
	font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}
